2colorbl1
affgmode0
affgrx_x256
affgrx_y0
affgrx_10
affgry_x0
affgry_y256
affgry_10
alterfps0
alterpal0
autogrid0
autosdel180
autostmv0
awallsqr1
buttonhl1
ceilview0
conststl1
drawsvlm256
drwtaglm128
efonexit1
ensounds1
frmdelay14
fullscrn0
gridspac256
guicolor156
kbswmode1
language0
limitcpu1
ltoninit1
maxautos16
mpinterp1
mpshadow0
recentno1
refreshr75
repdelay20
repstart200
rlupdate1
rselmode1
sectfull0
sectorhl1
show_fps1
showgrid1
showspri1
showtime1
showtips1
showvert1
showwall1
shsparks1
smallimg1
smoothln0
snaptogr1
sparkmod0
sprifull0
sprinumb1
sprioffs1
spriorie1
spritags1
texgamma1333
trnsgrid1
vsnapdst8
wallvect0
wlsttags1
zrangell-65536
zrangemd0
zrangeof0
zrangeul65536
sct_ign177
sct_ign275
sct_meas176
sct_serv104
sct_spri42
sct_temp68
sct_uibb79
sct_uibt0
sct_uihl11
sct_vert18
sct_view105
sctgrid175
sctgrid2194
sctgslab234
sctsecth26
sctsprib54
sctstart92
sctuials83
sctuiamb4
sctuiamt9
sctuibkg6
sctuibtc0
sctuibut79
sctuiina5
sctuiln127
sctuiln23
sctuiln314
sctuimt128
sctuimt24
sctuishd4
sctuitbb83
sctuitbe82
sctuitbt0
sctuitxt0
sctwall181
sctwall26
sctwallb54
sctwalls138
sctwlab18
sctwlab283
recent:
J:\BSD\build\bswrld01.map














eof